html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: bottom;
    font-family:Helvetica, sans-serif;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section
{
    display: block;
}
body 
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q 
{
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after 
{
    content: '';
    content: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}


.tglProfile {
    overflow:hidden;
    margin-bottom:50px;
}



.profileHeader h3 {
    padding-left:15px;
    font-weight:bold;
    font-size:18px;
    line-height:2.3em;
}

.tLeft {
    float:left;
    margin-right:20px;
    overflow:hidden;
    width:350px;
    margin-left: 60px;
}

.tglImageHold {
    overflow:hidden;
}

.tLeft img {
    display:block;
    float:left;
    border:1px solid #ccc;
    clear:both;
}

/*-- reduce the margin-bottom from 13px to 10px --*/
.wrapEdit {
    display:block;
    margin-bottom:10px;
}
/*-- increase the width size from 440px to 445px */
.editDetails {
    display:block;
    float:left;
    width:390px;

}


.editButtons {
    display:block;
    width:150px;
    margin-left:545px;
}

/*-- reduce the padding-bottom from 5px to 0px --*/
.editDetails  p {
    font-weight:bold;
    padding-bottom:0px;
    margin-top: 10px;
}
.editDetails p.profileDescription {
    font-weight:normal;
    font-size:14px;
    line-height:1.4em;
}


/*--start of content right section--*/
.tglContent {
    width:235px;
    float:left;
    padding-bottom:25px;
    padding-left:20px;
    z-index:100;
    right:5px;
    top:5px;	
    height:250px;
    background:url(../images/nfe/subtle-Div.png) left center no-repeat;
}
.tglContent p {
    font-size:14px;
    line-height:1.3em;
}

p.likeMusic {
    font-weight:bold;
}

.buyBtnMusic {
    display:block;
    width:230px;
    height:40px;
    background:url(../images/nfe/upload-slice.jpg);
    text-align:center;
    line-height:2.4em;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    text-decoration:none;
    color:#333;
    margin-bottom:20px;
    border:1px solid #666;
    font-weight:bold;
    font-size:16px;
    margin-top:15px;
    -webkit-box-shadow: 2px 2px 3px 3px #e3e3e3;
    -moz-box-shadow: 2px 2px 3px 3px #e3e3e3;
    box-shadow: 2px 2px 3px 3px #e3e3e3; 
}


.bigH3 {
    font-size:18px;
    padding-bottom:10px;
    padding-top:10px;
    font-weight:bold;
}



a.tglProfileButtons {
    float:right;
    -moz-box-shadow:inset 0px 1px 1px 0px #ffc4cd;
    -webkit-box-shadow:inset 0px 1px 1px 0px #ffc4cd;
    box-shadow:inset 0px 1px 1px 0px #ffc4cd;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff9696), color-stop(1, #f53d56) );
    background:-moz-linear-gradient( center top, #ff9696 5%, #f53d56 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9696', endColorstr='#f53d56');
    background-color:#ff9696;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #e3687d;
    display:inline-block;
    color:#3D3C3D;
    font-family:Arial;
    font-size:16px;
    font-weight:normal;
    padding:4px 14px;
    text-decoration:none;
    margin-bottom:5px;
    width:115px;
}
a.tglProfileButtons:hover{
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f53d56), color-stop(1, #ff9696) );
    background:-moz-linear-gradient( center top, #f53d56 5%, #ff9696 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f53d56', endColorstr='#ff9696');
    background-color:#f53d56;
}
a.tglProfileButtons:active{
    position:relative;
    top:1px;
}


.tglButtonsLeft {
    margin-left:10px;
}
/*--end of right content section--*/


/*--start of photo gallery styling--*/
/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 90px; height:55px;}
.pika-stage {height:250px;width:500px; overflow:hidden;}
#pikame{width:150px;}


.pikachoose {width: 680px; margin: 0 auto;position:relative;}
.pika-stage {position: relative;left:0px;background: #fafafa; border: 1px solid #e5e5e5; padding: 10px;padding-bottom:40px;}

/*if you change the padding on pika-stage you must adjust the top left of this to match! */
.pika-stage .main-image {position: absolute; top: 10px; left: 10px;}
.pika-stage .pika-aniwrap{position: absolute; top: 10px; left: 10px;}
.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
.pika-stage img {border:0;}

.pika-stage .caption {position: absolute; background: url(/nfe/75-black.png);  border: 1px solid #141414; font-size: 11px; 
                      color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
.pika-imgnav a.previous {background: url(/nfe/prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 10px;cursor:pointer;}
.pika-imgnav a.next {background: url(/nfe/next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 10px;cursor:pointer;}
.pika-imgnav a.play {background: url(/nfe/play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
.pika-imgnav a.pause {background: url(/nfe/pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;bottom:10px; position:absolute; width:500px;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
.pika-textnav a.previous {float: left; width: auto; display: block;}
.pika-textnav a.next {float: right; width: auto; display: block;}

.pika-thumbs {margin: 10px 0 0 17px; padding: 0; overflow: hidden;width:250px;position: absolute;top: 10px;right: 30px;}
.pika-thumbs li {float: left; list-style-type: none;padding: 3px; margin: 5px 5px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
.pika-thumbs li:last {margin: 0;}
.pika-thumbs li .clip {position:relative;height:100%;
                       text-align: center; 
                       vertical-align: central;
                       overflow: hidden;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika{position:absolute;top:35px;right:20px;}
.jcarousel-skin-pika .jcarousel-container-vertical { width: 125px;height: 230px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  125px; height: 230px;}
.jcarousel-skin-pika .jcarousel-item-vertical { margin-top: 10px;}
/*--end photo gallery styling--*/


/*--tooltip--*/
/* 
        Required Styles
*/
#aToolTip {
    position: absolute;
    display: none;
    z-index: 50000;
}

#aToolTip .aToolTipContent {
    position:relative;
    margin:0;
    padding:0;
}
/* 
        END: Required Styles
*/


.defaultTheme {
    border:2px solid #444;
    background:#555;
    color:#fff;
    margin:0;
    padding:6px 12px;	

    -moz-border-radius: 12px 12px 12px 0;
    -webkit-border-radius: 12px 12px 12px 0;
    -khtml-border-radius: 12px 12px 12px 0;
    border-radius: 12px 12px 12px 0;

    -moz-box-shadow: 2px 2px 5px #111; /* for Firefox 3.5+ */
    -webkit-box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
    box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */

    font-size:13px;
    line-height:1.3em;
}


/*--end tooltip styles--*/


/* --Start of css is specified for PUBLIC PROFILE-- */

.search_result_category_profile {
    background:#f3f3f4; 
    width:690px;
    height:35px; 
    line-height:2.4em; 
    margin-top:5px; 
    margin-bottom:10px;
    margin-left: 5px;

    border: 1px solid #606060;

    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-box-shadow: 1px 3px 3px #9e9e9e;
    -webkit-box-shadow: 1px 3px 3px #9e9e9e;
    box-shadow: 1px 3px 3px #9e9e9e;
}

.myCategory { 
    font-weight:bold;
    width:400px; 
    padding-left:5px;
    cursor:pointer; 
}

.myView {  
    float:right;
    padding-right:80px;
    background-position:center 10px; 
    cursor:pointer;
    font-weight:bold;
    text-decoration:none;
}

.myResults { 
    float:right;
    padding-right:0px;
    width:150px; 
    cursor:pointer;
}
/* --End of css is specified for PUBLIC PROFILE-- */



#search_section li {
    background-repeat: no-repeat;
    margin-left: 0px;
}




/*	-- End of joe media content Style	--	*/

.company_profileHeader {
    background: url("/images/jfeimages/welcome_header_bar_PersonalQu.png") repeat scroll 0 0 transparent;
    text-align: left;
    height: 37px;
    width: 700px;
}

.company_profileHeading {
    font-weight:bold;
    padding-left: 15px;
    padding-top: 10px;
    color:white;
    cursor:pointer;
}


/*  code begin for Discussion tab in MY public profile     	*/

.DISC_profileHeader {
    background: url("/images/jfeimages/welcome_header_bar_PersonalQu.png") repeat scroll 0 0 transparent;
    text-align: left;
    height: 37px;
    width: 700px;
    color:white;	
    margin: 5px 0px 10px 0px;
}

.DISC_profileHeading {
    font-weight:bold;
    padding-left: 15px;
    padding-top: 10px;
    cursor:pointer;
}

p.textforHeader {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 0px 0px 15px;
}


/* DYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTONDYNAMICBUTTON	*/

.photoFrame {
    background: url("/images/jfeimages/photo_player_grey_large.png") repeat scroll 0 0 transparent;
    height: 436px;
    width: 708px;	
    padding-top: 10px; 
    padding-left: 10px;
}
.tglpopup-content{ margin-left: 33%;margin-right: 33%;}